@charset "utf-8";

/** ***************************************************************************
 * 紹介文
 * ************************************************************************* */

#lead {
  overflow: hidden;
}

#lead::after {
  content: '';
  width: 100%;
  height: 140px;
  background: url("../_image/recruit/index/lead-bg.jpg") center bottom / auto 100% no-repeat;
  display: block;
}

@media screen and (min-width:1001px) {

  #lead {
    background-size: auto;
  }

  #lead::after {
    width: 70%;
    height: 140px;
    background-position: left bottom;
  }

  #lead div.body {
    max-width: 1400px;
    position: relative;
    z-index: 0;
  }

}

/**
 * 内容
 */

#lead div.content {
  line-height: 2;
  font-weight: 500;
}

@media screen and (min-width:1001px) {

  #lead div.content {
    max-width: 500px;
    margin-left: 32%;
    line-height: 2;
    font-weight: 500;
  }

}

/* キャッチコピー 1 */

#lead div.content div.catchcopy-1 {
  margin-bottom: 30px;
  color: #62af23;
  line-height: 1;
  font-size: 1.375em;
  font-weight: 700;
  text-align: center;
}

@media screen and (min-width:1001px) {

  #lead div.content div.catchcopy-1 {
    margin-bottom: 50px;
    font-size: 1.875em;
    text-align: left;
  }

}

/* キャッチコピー 2 */

#lead div.content div.catchcopy-2 {
  margin-bottom: 30px;
  font-size: 1.125em;
  font-weight: 600;
  text-align: center;
}

@media screen and (min-width:1001px) {

  #lead div.content div.catchcopy-2 {
    margin-bottom: 0;
    line-height: 2;
    font-size: 1.6875em;
    text-align: left;
    text-orientation: upright;
    writing-mode: vertical-rl;
    transform: translateX(100%);
    position: absolute;
    z-index: 1;
    top: 0;
    right: calc(50% - 320px);
  }

}

/**
 * 画像
 */

#lead div.image {
  display: none;
}

@media screen and (min-width:1001px) {

  #lead div.image {
    display: block;
  }

  #lead div.image img {
    border-radius: 8px;
    position: absolute;
    z-index: 1;
  }

  #lead div.image img:nth-child(1) {
    transform: translateX(-100%);
    top: 0;
    left: calc(50% - 25%);
  }

  #lead div.image img:nth-child(2) {
    top: 380px;
    left: calc(50% + 320px);
  }

}

/** ***************************************************************************
 * 採用情報
 * ************************************************************************* */

#recruit {
  padding: 40px 0;
  position: relative;
  z-index: 0;
}

#recruit::before {
  content: 'RECRUIT';
  width: var(--innerWidth);
  color: rgba(255, 255, 255, 0.8);
  line-height: 1;
  font-family: Hind, sans-serif;
  font-size: 4.25em;
  font-weight: 700;
  text-align: center;
  position: absolute;
  z-index: -1;
  top: 30px;
  left: var(--innerCenter);
}

#recruit::after {
  content: '';
  max-width: none;
  width: calc(var(--innerWidth) - 2px);
  height: 100%;
  border-radius: 30px;
  background-color: #e5f2e8;
  position: absolute;
  z-index: -2;
  top: 0;
  left: calc(var(--innerCenter) + 1px);
}

@media screen and (min-width:1001px) {

  #recruit {
    padding: 100px 0 80px;
  }

  #recruit::before {
    color: rgba(255, 255, 255, 0.65);
    font-size: 12.5em;
    top: 40px;
  }

  #recruit::after {
    border-radius: 50px;
  }

}

/**
 * タイトル
 */

#recruit .section-title {
  margin-bottom: 20px;
  color: #62af23;
  letter-spacing: 1px;
  line-height: 1.4;
  font-size: 1.375em;
  font-weight: 700;
  text-align: center;
}

#recruit .section-title::before {
  content: attr(data-en);
  margin-bottom: 2px;
  color: #333;
  line-height: 0;
  font-family: Hind, sans-serif;
  font-size: 0.45em;
  font-weight: 600;
  display: block;
}

@media screen and (min-width:1001px) {

  #recruit .section-title {
    margin-bottom: 40px;
    font-size: 1.875em;
  }

}

/**
 * ボタン
 */

#recruit div.button {
  text-align: center;
}

#recruit div.button a {
  min-width: 250px;
  margin: 10px;
}

@media screen and (min-width:1001px) {

  #recruit div.button a {
    min-width: 300px;
  }

}

/** ***************************************************************************
 * 協力会社募集
 * ************************************************************************* */

#partner div.body {
  padding: 40px 40px 20px;
  position: relative;
  z-index: 0;
}

#partner div.body::after {
  content: '';
  width: calc(100% - 40px);
  height: 100%;
  border-radius: 20px;
  border: 5px solid #d5e2cb;
  box-sizing: border-box;
  position: absolute;
  z-index: -1;
  top: 0;
  left: 20px;
}

@media screen and (min-width:1001px) {

  #partner div.body {
    padding: 60px 70px 60px;
  }

  #partner div.body::after {
    width: calc(100% - 40px);
    border-radius: 30px;
    border: 10px solid #d5e2cb;
  }

}

/**
 * タイトル
 */

#partner .section-title {
  margin-bottom: 20px;
  color: #62af23;
  letter-spacing: 1px;
  line-height: 1.4;
  font-size: 1.5em;
  font-weight: 700;
  text-align: center;
}

#partner .section-title::before {
  content: attr(data-en);
  margin-bottom: 2px;
  color: #333;
  line-height: 0;
  font-family: Hind, sans-serif;
  font-size: 0.45em;
  font-weight: 600;
  display: block;
}

@media screen and (min-width:1001px) {

  #partner .section-title {
    margin-bottom: unset;
    font-size: 2.5em;
    text-align: unset;
    vertical-align: middle;
    display: inline-block;
  }

}

/**
 * キャッチコピー
 */

#partner div.catchcopy {
  width: fit-content;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 1em;
  font-weight: 700;
}

@media screen and (min-width:1001px) {

  #partner div.catchcopy {
    width: fit-content;
    margin: unset;
    margin-left: 5%;
    font-size: 1.6875em;
    vertical-align: middle;
    display: inline-block;
  }

}

/**
 * コンテンツ
 */

@media screen and (min-width:1001px) {

  #partner div.contents {
    margin-top: 20px;
    display: flex;
    align-items: center;
    justify-content: space-between;
  }

}

/**
 * 内容
 */

#partner div.content .contact {
  text-align: center;
}

#partner div.content .contact a {
  margin: 10px;
}

@media screen and (min-width:1001px) {

  #partner div.content {
    width: 54%;
  }

}

/**
 * 画像
 */

#partner div.image {
  margin-top: 20px;
  text-align: center;
}

#partner div.image img {
  border-radius: 8px;
}

@media screen and (min-width:1001px) {

  #partner div.image {
    width: 43%;
    margin-top: unset;
    text-align: center;
  }

}
